@charset "UTF-8";
/* CSS Document */

#SliderBox{
	max-width: 880px;
	margin: 0 auto 80px;
}

#slogan {
	display:block;
	max-width:980px;
	margin:auto auto 80px;;
}
#slogan article {
	width:320px;
	display:inline-block;
	border:1px solid #C7B299;
}
#slogan article h4 {
	display:table;
	width:100%;
	height:40px;
	background-color:#C7B299;
}
#slogan article h5 {
	display:table;
	width:100%;
	height:110px;
}
#slogan article h4 p {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	color:#FFF;
	font-size:17px;	
}
#slogan article h5 p {
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	font-size:20px;
	font-family:"游明朝体", "YuMincho", "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN W3", HiraMinProN-W3, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif ;
}

#news a img{
	border:1px solid #CCC;
}
#news a:hover{
	text-decoration:underline;
}
#news a img:hover{
	transition:0.5s;
	opacity:0.6;
	border:1px solid #0071BC;
}


/*pc-----------------------------------------------*/
@media screen and (min-width: 769px){

/*お知らせ*/
#news{
	clear:both;
}
#news h2{
	text-align:center;
}
#news .block{
	width:290px;
	float:left;
	margin-right:45px;
	margin-bottom:70px;
}
#news .block:nth-of-type(3n){
	margin-right:0px;
}
#news .block .thumb{
	margin-bottom:20px;
}
#news .block p{
}
#news .block .date{
	color:#0071BC;
}
#news .block .ttl{
	height:50px;
	border-bottom:1px solid #0071BC;
	margin-bottom:10px;
}
#news .block .txt{
	font-size:13px;
}
#news .block .btn{
	float:right;
	margin-top:10px;
}
}



/*mb-----------------------------------------------*/
@media screen and (max-width: 768px){

#slogan article {
	display:block;
	margin:20px auto;
}
/*お知らせ*/
#news{
	clear:both;
}
#news .block{
	margin-bottom:50px;
}
#news .block:last-of-type{
	margin-bottom:0px;
}
#news .block .thumb{
	margin-bottom:20px;
}
#news .block .thumb img{
	margin-left:auto;
	margin-right:auto;
}
#news .block p{
}
#news .block .date{
	color:#0071BC;
}
#news .block .ttl{
	border-bottom:1px solid #0071BC;
	margin-bottom:10px;
}
#news .block .txt{
	font-size:13px;
}
#news .block .btn{
	float:right;
	margin-top:10px;
}
}